.sub-bar {
  border: none;
  background-color: #fff;
  box-shadow: none;
}

.no-selections {
  width: 100%;
}
.no-selections > .row {
  margin-left: -1px;
  margin-right: -1px;
}
.no-selections div.step-block {
  line-height: 26px;
  padding: 10px 0 10px 50px;
}
@media (max-width: 991px) {
  .no-selections div.step-block {
    padding: 3px 0;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
.no-selections div {
  font-size: 20px;
  color: #333;
}
@media (max-width: 1280px) {
  .no-selections div {
    font-size: 18px;
  }
}
@media (max-width: 1200px) {
  .no-selections div {
    font-size: 14px;
    line-height: 21px;
  }
}
.no-selections .step-2 div, .no-selections .step-3 div {
  align-self: flex-start;
}
@media (max-width: 1280px) {
  .no-selections .step-2 label, .no-selections .step-3 label {
    padding-top: 4px;
  }
}
@media (max-width: 991px) {
  .no-selections .step-3 label {
    padding-top: 0px;
  }
}
@media (max-width: 451px) {
  .no-selections .step-3 label {
    padding-top: 4px;
  }
}
.no-selections span {
  font-size: 16px;
  display: block;
}
@media (max-width: 1200px) {
  .no-selections span {
    font-size: 12px;
  }
}
.no-selections label {
  font-weight: 700;
}
@media (max-width: 1280px) {
  .no-selections label {
    font-size: 16px;
    line-height: 17px;
  }
}
@media (max-width: 1024px) {
  .no-selections label {
    font-size: 14px;
    line-height: 15px;
  }
}
@media (max-width: 991px) {
  .no-selections label {
    margin-left: 8px;
    text-align: center;
    padding-top: 0px;
  }
}
.no-selections .count {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  border: 2px solid #333;
  border-radius: 50%;
  color: #333;
  display: inline-block;
  font-style: normal;
  height: 40px;
  line-height: 36px;
  text-align: center;
  vertical-align: middle;
  width: 40px;
  position: absolute;
  left: 0;
  top: 5px;
}
@media (max-width: 991px) {
  .no-selections .count {
    height: 20px;
    width: 20px;
    line-height: 17px;
    position: unset;
  }
}
@media (max-width: 991px) {
  .no-selections {
    height: auto;
  }
}

.shortby-dropdown {
  padding-bottom: 0;
}

#top-bar {
  border-bottom: 2px solid #e9e9e9;
  padding: 5px;
  margin-bottom: 15px;
}

#selected-items {
  width: 100%;
  height: 100px;
  max-width: 624px;
  align-self: center;
}
@media (max-width: 1200px) {
  #selected-items {
    max-width: 509px;
  }
}
@media (max-width: 797px) {
  #selected-items {
    max-width: 509px;
    margin: 0 auto;
  }
}
@media (max-width: 728px) {
  #selected-items {
    max-width: 394px;
  }
}
@media (max-width: 613px) {
  #selected-items {
    max-width: 279px;
  }
}
@media (max-width: 500px) {
  #selected-items {
    max-width: 394px;
  }
}
@media (max-width: 430px) {
  #selected-items {
    max-width: 279px;
  }
}
@media (max-width: 305px) {
  #selected-items {
    max-width: 164px;
  }
}

.selected-item {
  display: inline-block;
  padding: 0;
}

@media (max-width: 767px) {
  .mobile-sorting-dropdowns #region-dropdown {
    top: 62px !important;
  }
}

.region_section {
  padding: 9px 0;
  background-color: #f5f5f5;
}
.region_section > .container {
  display: flex;
}
.region_section .region_text {
  font-family: "Hind Vadodara", sans-serif;
  font-weight: 300;
  font-size: 20px;
  color: #747474;
  display: flex;
  align-items: center;
}
@media (max-width: 568px) {
  .region_section .region_text {
    font-size: 14px;
  }
}
@media (max-width: 500px) {
  .region_section .region_text {
    display: none;
  }
}
.region_section #header {
  margin-left: auto;
}
.region_section #header .region-display {
  display: none;
}
@media (min-width: 767px) {
  .region_section #header .region-display {
    display: block;
  }
}
.region_section #header .mobile {
  display: block;
}
@media (min-width: 767px) {
  .region_section #header .mobile {
    display: none;
  }
}
.region_section #header span .region-value.dropdown-toggle {
  font-family: "Hind Vadodara", sans-serif;
  font-weight: 300;
  background: rgba(0, 0, 0, 0) url("/images/dropdown-icon.png") no-repeat scroll right center/21px auto;
  color: #666;
  cursor: pointer;
  font-size: 16px;
  letter-spacing: 0.5px;
  line-height: 20px;
  padding-right: 32px;
  vertical-align: middle;
  font-style: normal;
}
.region_section #header span .sort-by {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: #333333;
  display: inline-block;
  font-size: 14px;
  line-height: 27px;
  margin-right: 0;
  padding-right: 3px;
  text-transform: uppercase;
  vertical-align: middle;
  font-style: normal;
}

.regions h2 {
  color: #ababab;
  font-size: 15px;
  margin: 0 0 10px 0;
}

.regions > .container {
  width: 580px;
}

.regionPopup {
  top: auto !important;
  right: 0 !important;
  left: auto !important;
}

.your-style {
  display: block;
  overflow: hidden;
  align-self: center;
  overflow-y: scroll;
  max-height: 100px;
  align-self: start;
}
.your-style h2 {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 16px;
  line-height: 25px;
  color: #666666;
  text-transform: uppercase;
  margin-right: 10px;
  margin-bottom: 0;
  display: inline-block;
}
@media (min-width: 1200px) {
  .your-style h2 {
    display: block;
  }
}
.your-style .content-container a, .your-style .content-container span {
  font-family: "Hind Vadodara", sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 25px;
  color: #666666;
  margin-right: 10px;
  display: inline-block;
}
.your-style .tastes-search {
  font-family: "Hind Vadodara", sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 25px;
  color: #006699;
  letter-spacing: 1.3px;
}
@media (min-width: 1200px) {
  .your-style .tastes-search {
    display: block;
  }
}
.your-style .mobile-link {
  display: none;
}
@media (max-width: 767px) {
  .your-style .mobile-link {
    display: block;
  }
}
@media (max-width: 767px) {
  .your-style .style-container {
    display: none;
  }
}
.your-style::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 7px;
}
.your-style::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
}
@media (max-width: 991px) {
  .your-style {
    margin-top: 10px;
    padding-bottom: 0;
    max-height: 50px;
    flex: 0 1 100%;
    align-self: unset;
  }
}
@media (max-width: 767px) {
  .your-style {
    margin: 10px 10px 0 10px;
  }
}

.result:hover {
  outline: none;
}

.result:hover .hdn_data_controller-outer {
  display: block;
}

.hdn_data_controller button, .hdn_data_controller a.add-to-cart {
  display: inline-block;
  width: 50px;
  height: 50px;
  text-align: center;
  line-height: 46px;
  font-size: 16px;
  color: #333;
  border: 2px solid #333;
  position: relative;
  background-color: transparent;
}

.hdn_data_controller a.enlarge, .hdn_data_controller button.enlarge.loveit {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  display: inline-block;
  width: auto;
  height: 50px;
  text-align: center;
  line-height: 46px;
  font-size: 16px;
  color: #fff;
  border: 2px solid #333;
  position: relative;
  padding: 0px 32px;
  background-color: rgba(51, 51, 51, 0.95);
  text-transform: uppercase;
}

.hdn_data_controller button:hover, .hdn_data_controller a:hover {
  background-color: #333;
  color: #fff;
}

/* fix positioning of love it image, do not let it take up space in the document flow */
.result .hdn_data_controller {
  position: absolute;
  height: auto;
  width: auto;
  display: none;
  background-color: transparent;
  transform: translate(-50%, -350%);
  left: 50%;
  bottom: -10px;
  opacity: 0;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  min-width: 254px;
}

.result:hover .like-wrap {
  display: block;
}

.result .like-it, .result a.add-to-cart i {
  height: 15px;
  width: 15px;
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translate(-50%, -50%);
  top: 50%;
}

/* display image on hover */
.result:hover .like-it {
  display: inline-block;
}

.result:hover .hdn_data_controller {
  display: inline-block;
  opacity: 1;
  position: absolute;
  bottom: 0;
}

.hdn_data_controller button.enlarge.loveit:hover {
  background-color: #333;
  border: 2px solid #333;
  color: #fff;
}

.bucket-buttons {
  margin: 0 15px;
}
.bucket-buttons .btn-group.buttons {
  padding-left: 10px;
}
.bucket-buttons .save-all-to-favorite, .bucket-buttons .reset {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  margin: 0 0 10px;
  font-size: 12px;
  padding: 7px 10px;
  width: 171px;
  white-space: pre-line;
  line-height: 14px;
  text-align: left;
  border-radius: 0;
  letter-spacing: 2px;
  display: block;
  border: 2px solid #669933;
  clear: both;
  overflow: hidden;
  color: #669933;
}
.bucket-buttons .save-all-to-favorite:hover, .bucket-buttons .reset:hover {
  background-color: #669933;
  border-color: #669933;
  color: #fff;
}
@media (max-width: 1024px) {
  .bucket-buttons .save-all-to-favorite, .bucket-buttons .reset {
    width: 164px;
  }
}
@media (max-width: 500px) {
  .bucket-buttons .save-all-to-favorite, .bucket-buttons .reset {
    margin-bottom: 0px;
  }
}
@media (max-width: 400px) {
  .bucket-buttons .save-all-to-favorite, .bucket-buttons .reset {
    width: 156px;
    padding: 7px 6px;
  }
}
.bucket-buttons .reset {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  color: #a5a5a5;
  border: 1px solid #a5a5a5;
  position: relative;
  margin-bottom: 0;
}
.bucket-buttons .reset:hover {
  background-color: #a5a5a5;
  border-color: #a5a5a5;
  color: #fff;
}
.bucket-buttons .reset:hover .text {
  color: #fff;
}
@media (max-width: 500px) {
  .bucket-buttons .reset {
    margin-left: 15px;
  }
}
.bucket-buttons .save-all-to-favorite span, .bucket-buttons .reset span {
  float: left;
}
.bucket-buttons .save-all-to-favorite span.text, .bucket-buttons .reset span.text {
  width: 70%;
}
.bucket-buttons .save-all-to-favorite i, .bucket-buttons .reset i {
  float: left;
  margin-right: 10px;
  font-size: 23px;
}
.bucket-buttons .save-all-to-favorite:hover i, .bucket-buttons .reset:hover i {
  color: #fff;
}
@media (max-width: 1024px) {
  .bucket-buttons {
    margin: 0 9px;
  }
}
@media (max-width: 500px) {
  .bucket-buttons {
    flex: 0 1 100%;
    display: flex;
    margin-top: 10px;
  }
}

.selected-item .on-hover {
  display: none;
  position: absolute;
  width: 100px;
  height: 100px;
  top: 0;
  left: 0;
  z-index: 99;
  background-color: rgba(255, 255, 255, 0.8);
}

.selected-item:hover .on-hover {
  display: inline-block;
}

.on-hover .art-img-block {
  width: 100%;
  height: 100%;
  background-size: 100%;
  text-align: center;
  position: relative;
}

.on-hover .art-title, .on-hover .art-price {
  font-size: 10px;
  line-height: 16px;
}

.on-hover .art-description {
  padding: 12px 6px 0;
}

.on-hover .art-description p {
  font-size: 10px;
  line-height: 13px;
  margin-bottom: 13px;
}

.product-image {
  display: inline-block;
  width: 100px;
}

.remove-selection {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  background-color: rgba(255, 255, 255, 0.8);
  margin: 0 auto;
  display: inline-block;
  color: #d6d6d6;
  font-size: 10px;
  border: 1px solid #d6d6d6;
  text-align: center;
  text-transform: uppercase;
  vertical-align: middle;
  line-height: 16px;
  margin-top: 3px;
}

.remove-selection a {
  color: #999;
  padding: 4px 6px 4px 4px;
  display: inline-block;
}

.remove-selection i {
  vertical-align: initial;
  display: inline-block;
  width: 11px;
  padding: 3px;
}

.art-img-block .btn-group {
  position: absolute;
  bottom: 9px;
  width: 100%;
  left: 0;
}

.art-img-block .btn-group.details-block {
  top: 9px;
}

.art-img-block .btn-group button.see-details, .art-img-block .btn-group a.see-details {
  color: #000000;
}

.art-img-block .btn-group button, .art-img-block .btn-group a {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  border: 2px solid #333;
  background-color: rgba(255, 255, 255, 0.8);
  font-size: 10px;
  color: #323333;
  padding: 5px;
  vertical-align: middle;
  text-transform: uppercase;
}

#bar-wrap #top-bar.topnav-fixed {
  position: fixed;
  top: 62px;
  margin: 0;
  width: 100%;
  z-index: 100;
  right: 0;
  left: 0;
  background: #fff none repeat scroll 0 0;
}
@media (max-width: 991px) {
  #bar-wrap #top-bar.topnav-fixed {
    padding-top: 0;
  }
}
@media (max-width: 767px) {
  #bar-wrap #top-bar.topnav-fixed {
    top: 0;
  }
}

@media (max-width: 767px) {
  .menu-visible #bar-wrap #top-bar.topnav-fixed {
    transition: transform 0.8s ease;
    transform: translate(0, 131px);
  }
}

#bar-wrap #top-bar .top-bar-wrap .action-block .btn-group .btn {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  margin: 0 0 9px;
  font-size: 12px;
  padding: 8px 10px;
  width: 171px;
  white-space: pre-line;
  line-height: 14px;
  text-align: left;
}
#bar-wrap #top-bar .top-bar-wrap .action-block .btn-group .btn.add-to-cart-btn {
  padding: 12px 10px;
}
#bar-wrap #top-bar .top-bar-wrap .action-block .btn-group .btn.add-to-cart-btn i {
  font-size: 18px !important;
  margin-right: 8px !important;
}
#bar-wrap #top-bar .top-bar-wrap .action-block .btn-group .btn.add-to-favorites-btn {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  border-color: #5c8a2e;
  color: #5c8a2e;
  letter-spacing: 2px;
  font-size: 12px;
}
#bar-wrap #top-bar .top-bar-wrap .action-block .btn-group .btn.add-to-favorites-btn .icon-favorites {
  float: left;
  display: inline-block;
  vertical-align: middle;
  margin: 6px 15px 0px 0;
}
@media (max-width: 568px) {
  #bar-wrap #top-bar .top-bar-wrap .action-block .btn-group .btn.add-to-favorites-btn .icon-favorites {
    float: none;
  }
}
#bar-wrap #top-bar .top-bar-wrap .action-block .btn-group .btn.add-to-favorites-btn:hover {
  background-color: #242424;
  border-color: #242424;
  color: #fff;
}
#bar-wrap #top-bar .top-bar-wrap .action-block .btn-group .btn.add-to-favorites-btn:hover .icon-favorites {
  background: url("/images/heart-icon-white.png") no-repeat scroll center center transparent;
  background-size: 20px;
}
@media (max-width: 568px) {
  #bar-wrap #top-bar .top-bar-wrap .action-block .btn-group .btn {
    width: 100%;
    text-align: center;
  }
}
#bar-wrap #top-bar .top-bar-wrap .clear-selection-btn {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  border-color: #a5a5a5;
  color: #a5a5a5;
  letter-spacing: 2px;
  font-size: 12px;
}
#bar-wrap #top-bar .top-bar-wrap .clear-selection-btn i {
  font-size: 23px !important;
  margin-right: 10px !important;
  margin-top: 2px;
  float: left;
  display: inline-block;
}
@media (max-width: 568px) {
  #bar-wrap #top-bar .top-bar-wrap .clear-selection-btn i {
    float: none;
  }
}
#bar-wrap #top-bar .top-bar-wrap .clear-selection-btn:hover {
  background-color: #a5a5a5;
  border-color: #a5a5a5;
  color: #ffffff;
}
@media (max-width: 767px) {
  #bar-wrap #top-bar .top-bar-wrap {
    padding-top: 0px;
  }
}

.browse-world {
  line-height: 29px;
}

.world-count {
  font: inherit !important;
  color: inherit !important;
}

.search-loading {
  width: 30px;
  height: 30px;
  position: absolute;
  left: 0;
  right: 0;
  top: 0px !important;
  bottom: 0px;
  margin: 100px auto 0 auto;
}

#zArtexplorerDiv {
  padding-top: 0px;
}
@media (max-width: 767px) {
  #zArtexplorerDiv {
    overflow: hidden;
  }
}

#selected-items .owl-stage-outer {
  margin: 0 30px;
  z-index: 81;
}

#selected-items .owl-nav {
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  margin: 0;
  display: flex;
  align-items: center;
  z-index: 80;
}
#selected-items .owl-nav .owl-prev {
  margin-left: 0;
}
#selected-items .owl-nav .owl-next {
  margin-left: auto;
  margin-right: 0;
}

#bucket {
  position: relative;
  display: none;
  padding: 10px 0 10px 15px;
  border-bottom: none;
  margin: 0 -1px;
  padding-left: 0px;
  flex-flow: row nowrap;
  max-width: 1400px;
}
#bucket .buttons a {
  display: flex;
  align-items: center;
}
@media (max-width: 370px) {
  #bucket .buttons a {
    width: 44px;
    height: 44px;
    padding: 0;
    justify-content: center;
  }
}
@media (max-width: 370px) {
  #bucket .buttons a i {
    margin: 0;
  }
}
@media (max-width: 370px) {
  #bucket .buttons span {
    display: none;
  }
}
@media (max-width: 991px) {
  #bucket {
    padding: 10px 0 0 0;
    flex-wrap: wrap;
    margin: 0;
  }
}
@media (max-width: 383px) {
  #bucket {
    margin: 0 -5px;
  }
}

@media (max-width: 568px) {
  .result {
    width: 100%;
  }
}
